
.clearBoth{
	clear:both;
}

.ech_filter{
    padding: 8px 15px;
}
.zone_select{
	padding: 0;
}
.ech_filter .ech_filter_top{
	font-size:0.36rem;
	color:#666;
    font-weight: bold;
    float: left;
}
.ech_filter select{
	width: 5.6rem;
	font-size: 16px;
    height: 0.7rem;
    color: #333;
    border-color: #d3d3d3;
    border-radius: 4px;
    float: right;
    border-width: 0.5px;
    background: #fff;
}
.ech_filter p{
	width: 100%;
    height: 0.7rem;
}
.ech_filter p span{
	width: 2.6rem;
    height: 0.7rem;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.ech_filter p span img{
	width: 2.6rem;
}
.ech_filter .option_one {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.2rem;
}
.ech_filter .option_two {
    margin-bottom: 0.3rem;
}

.ech_title{
	font-size:16px;
	font-weight:bold;
	text-align: center;
	margin-top: 0.3rem;
}
.slide_zgsj .hd {
	margin-bottom: 15px;
}

.slide_zgsj .hd ul li {
	position: relative;
	float: left;
	width: 218px;
	height: 47px;
	line-height: 47px;
	color: #405ea1;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background: #fff;
	border: #ccc solid 1px;
	cursor: pointer;
}

.slide_zgsj .hd ul li.no_border {
	border-left: 0;
}

.slide_zgsj .hd ul li.on {
	color: #fff;
	background: #557be8;
}

.slide_zgsj .hd ul li .triangle-right {
	display: none;
	width: 0;
	height: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: #557be8 transparent transparent transparent;
	position: absolute;
	top: 47px;
	right: 100px;
}

.slide_zgsj .hd ul li.on .triangle-right {
	display: block;
}

.zgsj_nav {
	position: relative;
}

.zgsj_nav ul {
	position: absolute;
	line-height: 36px;
	border: #d3d3d3 solid 1px;
	background: #f6f6f6;
	z-index: 9999;
}

.zgsj_nav ul li {
	float: left;
	margin: 0 10px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	cursor: pointer;
}

.zgsj_lywm_1,
.zgsj_dwtz_1 {
	right: 0;
}

.baseSource {
    font-size: 0.28rem;
    color: #333;
    text-align: right;
    line-height: 1.2;
    margin-top: 0.4rem;
    margin-right: 0.35rem;
}
.baseSource span{
	font-size: 0.24rem;
	font-weight: bold;
}

#option_two select{
	display: none;
}
#option_two select.selectShow{
	display: block;
}
.slide_ggsj{
	padding-top: 0.8rem;
}